# std::experimental::propagate_const<T>::get

From cppreference.com
< cpp‎ | experimental‎ | propagate const

constexpr element_type* get(); |  | (library fundamentals TS v2)
constexpr const element_type* get() const; |  | (library fundamentals TS v2)

Returns a pointer to the object pointed to by the wrapped pointer-like object, `t_`.

### Parameters

(none)

### Return value

If `T` is an object pointer type, then t_. Otherwise, t_.get().

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/experimental/propagate_const/get&oldid=98251"